/*
 Theme Name:     Divi Child Theme
 Theme URI:      http://www.elegantthemes.com/gallery/divi/
 Description:    Divi Child Theme
 Author:         Elegant Themes
 Author URI:     http://www.elegantthemes.com
 Template:       Divi
 Version:        1.2
*/

@import url("../Divi/style.css");

/* =Theme customization starts here
------------------------------------------------------- */
.form-allowed-tags { display: none; }
#top-menu a {
color: #666666;
font-size:16px;
}
.comment_avatar img {
height: 80px;
width: 80px;
}
@media only screen and (max-width: 767px) {
.comment-reply-link {
bottom: -50px;
top: auto;
}
}

#top-header .et-social-icons {
float: right;
}
#logo {
max-height: 100%!important;
}
.et_pb_bg_layout_dark .et_pb_slide_description {
    background: rgba(0, 58, 189, 0.41) none repeat scroll 0 0 !important;
    margin-bottom: 6%;
    margin-top: 6%;
    padding: 10% 0;
}
.et_pb_section {
    position: relative;
    background-color: #f7f7f7;
}
#main-header {
  line-height: 23px;
  font-weight: 500;
  top: 0;
  background-color: #ffffff;
  width: 100%;
  box-shadow: 0 0px 0 #ffffff;
  -moz-box-shadow: 0 0px 0 #ffffff;
  -webkit-box-shadow: 0 0px 0 #ffffff;
  position: relative;
  z-index: 99999;
}